These are chat archives for AngularClass/angular2-webpack-starter

10th
Dec 2016
Ratmir
@ratmir-by
Dec 10 2016 15:37
@zarpilla Use exactly 2.1.1 version of TypeScript, in your package.json file it would look like this:
    "typescript": "2.1.1",